distribution_code_name: Weasel
distribution_name: "小狼毫"
distribution_version: 0.14.3
install_time: "Mon Dec  6 08:31:21 2021"
installation_id: "Win"
rime_version: 1.5.3
update_time: "Mon Dec  6 12:58:46 2021"